<?xml version="1.0" encoding="utf-8"?>

<exceptions>
    <exception package="com.ironsrc.aura.tmo">
        <permission name="android.permission.POST_NOTIFICATIONS" fixed="false" />
    </exception>
</exceptions>
